Page MenuHomePhabricator

Fix Wikivoyage Wikimedia logo 1.5x name
Closed, ResolvedPublic

Details

Related Gerrit Patches:
mediawiki/extensions/Kartographer : wmf/1.28.0-wmf.10Fix Wikimedia-logo 1.5x image throwing file not found
mediawiki/extensions/Kartographer : masterFix Wikimedia-logo 1.5x image throwing file not found

Event Timeline

JGirault created this task.Jul 13 2016, 9:14 PM
Restricted Application added subscribers: Zppix, Aklapper. · View Herald TranscriptJul 13 2016, 9:14 PM

Change 298890 had a related patch set uploaded (by JGirault):
Fix Wikimedia-logo 1.5x image throwing file not found

https://gerrit.wikimedia.org/r/298890

JGirault moved this task from Backlog to Needs review on the Maps-Sprint board.Jul 13 2016, 10:04 PM

Change 298890 merged by jenkins-bot:
Fix Wikimedia-logo 1.5x image throwing file not found

https://gerrit.wikimedia.org/r/298890

Aklapper renamed this task from Fix WV wikimedia logo 1.5x name to Fix Wikivoyage Wikimedia logo 1.5x name.Jul 14 2016, 12:04 PM

Change 299353 had a related patch set uploaded (by MaxSem):
Fix Wikimedia-logo 1.5x image throwing file not found

https://gerrit.wikimedia.org/r/299353

Change 299353 merged by jenkins-bot:
Fix Wikimedia-logo 1.5x image throwing file not found

https://gerrit.wikimedia.org/r/299353

JGirault closed this task as Resolved.Jul 18 2016, 4:51 PM